Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 192535 - Missing mnemonic in "Go to Type" dialog
Missing mnemonic in "Go to Type" dialog
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Navigation
7.0
PC All
: P3 (vote)
: 7.0
Assigned To: Tomas Zezula
issues@java
: A11Y
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-26 15:19 UTC by Jaromir Uhrik
Modified: 2010-11-30 06:13 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2010-11-26 15:19:10 UTC
Product Version: NetBeans IDE Dev (Build 201011260001)
Java: 1.6.0_22; Java HotSpot(TM) Client VM 17.1-b03
System: Linux version 2.6.35-22-generic running on i386; UTF-8; en_US (nb)

The Types Found label has no mnemonic assigned in the Go to Type dialog. Below is the output of accessibility tester...
===============================================
 Tested Window title : Go to Type
===============================================
Results of Accessibility test
... 
 Components with no mnemonic :
   Class: javax.swing.JLabel {  Types Found : |  }
Comment 1 Tomas Zezula 2010-11-29 12:50:10 UTC
Fixed jet-main 2c7632ac2db2
Comment 2 Quality Engineering 2010-11-30 06:13:18 UTC
Integrated into 'main-golden', will be available in build *201011300001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/2c7632ac2db2
User: Tomas Zezula <tzezula@netbeans.org>
Log: #192535:Missing mnemonic in "Go to Type" dialog


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo